Subject: Re: LTK1212105912280X
From: Ibrahim Usmani <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 18 Mar 2013 14:33:32 +0530 (IST)

Dear Sir,

I had requested the customer for a bank statement as a proof on his claim that we had received a payment and shipment not released.

What he has send instead is a copy of ATM withdrawal slip mentioning receipt and balance amount. I will send an email to him asking for a bank statement.

Regards,
Ibrahim
----- Original Message -----
From: "Saurabh Dadu" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Seraj Ahmad" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, "Karla Cabarse" <[email-masked]>, "Jorge Kho" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "vikas Adhikari" <[email-masked]>, "Parag Chaturvedi" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Sent: Monday, March 18, 2013 12:34:42 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: LTK1212105912280X

Why did Joelma just requeued it back to Standard pending internal. If this was to be reviewed by Ibrahim, she should have put it in  his queue.

Also, what does Ibrahim need to look for in the statement? I don't see any relevant noted.